[mythtv-users] : tmdb.pl grabber API 2.0 no longer available

Yan-Fa Li yanfali at gmail.com
Sun Jun 13 04:17:20 UTC 2010

According to the the tmdb forum, the 2.0 API is down for about 24
hours.  Note, the 2.0 API is also not receiving any updates from the
web ui either :(

On Sat, Jun 12, 2010 at 3:06 AM, Wayne Thomas <waynethomas69 at gmail.com> wrote:
> Is it just me or has the tmdb script stopped working?  Mine has been
> working perfectly until two or three days ago.  I assumed that it was
> the website was down (I checked and initially it was), but now it is
> back up and still no go.
> I did some digging and tested the API only to discover that API 2.0 no
> longer seems to be supported.  Is there a simple solution to update
> the perl script to comply with the 2.1 API (my guess is that it will
> take considerably more effort than changing the URL).
> Alternately, will the python script that comes with 0.23 work for 0.22?
> Is there something even easier that I haven't thought of?
> Cheers
> Wayne
> P.S. I am using 0.22.0+fixes23766 from mythbuntu repos.
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list